Date:	Fri, 13 Oct 1995 06:54:57 -1000
From:	malori <malori+@pitt.edu>
Message-Id: <45m5l1$5r9@usenet.srv.cis.pitt.edu>
Organization: University of Pittsburgh
Subject: Parafoil Plans for a beginner

I have always been facinated by the concept of a parafoil.  Does 
anyone know where I can get plans for a parafoil suitable for a 
beginner (I've really never made a kite before.)

I live in Pittsburgh so we are not known for our good wind conditions
so a low wind model would be great.

Thanks in advance.

Barry Asman


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 20 Oct 1995 19:23:58 -1000
From:	deannem@cs.wnmu.edu (DeAnne Miller)
Message-Id: <deannem-2010952314060001@192.136.110.208>
Organization: WNMU Mathematics Dept.
Subject: Re: Parafoil Plans for a beginner

In article <45m5l1$5r9@usenet.srv.cis.pitt.edu>, malori <malori+@pitt.edu>
wrote:

> I have always been facinated by the concept of a parafoil.  Does 
> anyone know where I can get plans for a parafoil suitable for a 
> beginner (I've really never made a kite before.)
> 
It might me ambitious for your first kite but an easy to build and
excellent parafoil is described in the article "The Painless Parafoil" by
Stretch Tucker.
This appeared in Kitelines Winter 1991-92, Vol. 9, No.1.

If you get can't find this issue I could snail mail the plans.

Rick Miller
Silver City, NM
deannem@cs.wnmu.edu


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 30 Oct 1995 13:34:21 -1000
From:	grjkgray@taranaki.ac.nz (geoff gray)
Message-Id: <473ndt$n4@tpsun.taranaki.ac.nz>
Organization: New Zealand On-Line
Subject: Re: Parafoil Plans for a beginner

>This appeared in Kitelines Winter 1991-92, Vol. 9, No.1.
>
>If you get can't find this issue I could snail mail the plans.


HI as you could imagine here in NZ no chance of a magazine like that so 
is it possible that you could help me out as well ... it would be very 
much enjoyed

I could send you some good wind !

Thanks Geoff



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


